Bug 664092

Summary: [abrt] firefox-3.6.13-1.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: barry <bmyrvold>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: bugzilla, dkelson, findingharrylime, gecko-bugs-nobody, ljn917, osbugs, reb, redhat, redhat, sikandar.sio, smconvey, thughes, uckelman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:8703ca49c26cb5301d397ec8d998744b86c031b5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-07 13:21:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description barry 2010-12-18 02:50:38 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.35.6-48.fc14.x86_64
package: firefox-3.6.13-1.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292507283
uid: 500

How to reproduce
-----
1.no idea
2.
3.

Comment 1 barry 2010-12-18 02:50:40 UTC
Created attachment 469482 [details]
File: backtrace

Comment 2 Tim Hughes 2010-12-22 17:24:32 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Switched over to firefox after not using it for about 20 minutes and the screen didnt refresh properly 
2. The load on my system went up until ifirefox crashed

3.

Comment 3 Sikku 2010-12-26 06:28:16 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened Facebok
2. Game
3. CityVille


Comment
-----
Working with Flash game

Comment 4 Sikku 2011-01-02 04:27:44 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Was playing treasure isle
2.
3.

Comment 5 osbugs 2011-01-18 21:50:30 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.just visited http://www.keithmerrow.com/fr_downloads.cfm
2.the crash happened
3.

Comment 6 Michael Convey 2011-01-22 22:35:11 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Browsing the web
2.
3.

Comment 7 Florian Fischer 2011-01-27 11:35:21 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Trying to reload a tab
2.
3.

Comment 8 Reb 2011-02-08 15:36:34 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  I believe I simply did save/quit
2.  Application often gets into a state where it fails to properly redraw the screen.
3.

Comment 9 Reb 2011-02-08 21:07:57 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unsure -- it just crashed.
2.
3.

Comment 10 Reb 2011-02-08 21:30:29 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on a link to go to the next page of output on the same web site.
2. Crash!
3.

Comment 11 Reb 2011-02-08 23:01:07 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  Click on a link
2.
3.

Comment 12 Reb 2011-02-09 00:01:21 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I opened a page that had Flash content.
2. Browser crashed.
3.

Comment 13 Reb 2011-02-09 19:39:53 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on a link in the NY Times...
2. Poof!
3.

Comment 14 Reb 2011-02-09 21:28:00 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on a link...
2. Poof!
3.

Comment 15 Reb 2011-02-10 13:49:43 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on a link...
2. Poof!
3.

Comment 16 Reb 2011-02-10 16:14:38 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Click & crash :-(
2.
3.

Comment 17 Reb 2011-02-10 22:39:16 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. CLick
2. Crash :-(
3. The Youtube audio stream I was listening to is *still* playing, even after the crash and crash report!

Comment 18 Mohammed Arafa 2011-02-11 12:09:25 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.crashed while reloading session 
2.
3.

Comment 19 Reb 2011-02-11 14:45:57 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Click
2. Crash
3.

Comment 20 Reb 2011-02-11 16:42:05 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Click on link
2. Crash!
3.

Comment 21 Reb 2011-02-11 20:17:34 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.click
2.crash
3.

Comment 22 Reb 2011-02-12 00:09:54 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Clicked and crashed :-(
2.
3.

Comment 23 Jonathan 2011-02-12 01:19:54 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.browsed internet. 
2
3.


Comment
-----
 it seems like som flash content has leaked into a graphics background (nvidia) and is left there as an artifact after the crash

Comment 24 Jonathan 2011-02-12 05:48:53 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.firefox. 
2.probably flash content
3.

Comment 25 Reb 2011-02-13 20:11:12 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I clicked and it crashed -- as it's done dozens of times lately :-(
2.
3.

Comment 26 Jiannan Liu 2011-02-14 08:31:18 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. while browsing websites normally

Comment 27 Reb 2011-02-14 16:48:24 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Click and crash -- this is happening far too often :-(
2.
3.


Comment
-----
These crashes happen with quite a bit of regularity.  They appear to be more frequent with AJAX-enabled sites.  If I can put up a debug version or assist more in helping to solve this, please let me know.

Comment 28 Joel Uckelman 2011-02-23 17:42:58 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
This happened as I was opening a tab.

Comment 29 Reb 2011-02-23 18:59:25 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Use the browser
2.Watch the crash
3.


Comment
-----
This does not seem to happen with Firefox4 ...

Comment 30 Joel Uckelman 2011-02-23 19:52:36 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Went to nytimes.com.

Comment 31 Деян 2011-02-24 18:27:49 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Installing updates to addons
2.
3.

Comment 32 Ola Thoresen 2011-02-25 14:29:18 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opening a PDF from firefox 
2.
3.

Comment 33 Mohammed Arafa 2011-02-27 16:22:51 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.start firerfox
2.browse like crazy ( i had 50 tabs open)
3.click on a link to open in a new tab


Comment
-----
no clue why

Comment 34 Dax Kelson 2011-03-01 07:27:59 UTC
Package: firefox-3.6.13-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Many windows and tabs open then poof, firefox gone.

Comment 35 Martin Stransky 2011-12-07 13:21:43 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!